/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/


/* Styling Info-Buttons */

.btn-info {
border-radius: 3px !important;
padding: 0.1em 1.4em; /*Abstand Buttonbeschriftung Außenkante vertikal horizontal */ 
cursor: pointer; /*Cursor icon*/ 
overflow: visible; /*was passiert wenn die buttonbeschriftung zu lang ist*/ 
font-size: 0.65rem; /*Schriftgröße*/ 
font-weight: bold; /*Schriftstärke*/ 
margin: 0.1px; /*Abstand Außenrand zu umliegenden Zeichen*/ 
}
.inline-container {
display: inline;
}

/* Antworten linksbündig */
.ls-answers tbody .answertext {
    text-align: left;
}

/* Spaltenüberschriften nicht fett (wahlweise auf `font-weight: bold;` setzen) */
.ls-answers .ls-heading th {
    font-weight: normal;
}

/* Radio- und Checkbox-Zellen mittig ausrichten */
.ls-answers .radio-item,
.ls-answers .checkbox-item {
    vertical-align: middle;
}